body {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #798795; }

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  font-weight: normal;
  font-style: normal; }

img {
  max-width: 100%; }

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none; }

a:focus,
a:hover {
  text-decoration: none; }

i,
span,
a {
  display: inline-block; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #222;
  margin: 0px; }

h1 {
  font-size: 48px; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 28px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #798795;
  margin: 0px; }



@-webkit-keyframes ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
@keyframes ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
/*===========================
    2.HEADER css 
===========================*/
.header-area .header-top {
  height: 55px;
  line-height: 55px;
  border-bottom: 1px solid #e5e5e5; }
  .main-header{
    height: 84px;
  }
.header-area .main-header .main-header-item {
  position: relative;
  padding: 20px 0; }
  .header-area .main-header .main-header-item .main-header-icon ul li {
    display: inline-block;
    margin-left: 11px; }
    .header-area .main-header .main-header-item .main-header-icon ul li i {
      color: #646464;
      cursor: pointer; }
.header-area.header-2-area .header-top {
  border-bottom: 0;
  background: #0f1417; }
  .header-area.header-2-area .header-top .header-social ul li a {
    color: #fff;
    margin-right: 16px;
    position: relative; }
    .header-area.header-2-area .header-top .header-social ul li a:hover {
      color: #b0b6bd; }
      .header-area.header-2-area .header-top .header-social ul li a:hover::before {
        width: 100%; }
    .header-area.header-2-area .header-top .header-social ul li a::before {
      left: 0;
      bottom: 0px;
      height: 1px;
      width: 0%;
      background: #b0b6bd;
      top: auto;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
  .header-area.header-2-area .header-top .header-social ul li:last-child a::before {
    display: block; }
  .header-area.header-2-area .header-top .header-top-btns .nice-select {
    background-color: transparent;
    color: #fff; }
    .header-area.header-2-area .header-top .header-top-btns .nice-select .option {
      color: #222; }
    .header-area.header-2-area .header-top .header-top-btns .nice-select::after {
      border-bottom: 2px solid #fff;
      border-right: 2px solid #fff; }
.header-area.header-2-area .main-header {
  background: #13191d; }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .header-area.header-2-area .main-header .main-header-search .main-header-add {
      display: none; } }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-area.header-2-area .main-header .main-header-search .main-header-add {
      display: none; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area.header-2-area .main-header .main-header-search .main-header-add {
      display: none; } }
  @media (max-width: 767px) {
    .header-area.header-2-area .main-header .main-header-search .main-header-add {
      display: none; } }
  .header-area.header-2-area .main-header .main-header-search .input-box {
    background: #0f1417;
    border: 0; }
    .header-area.header-2-area .main-header .main-header-search .input-box .nice-select {
      background-color: transparent;
      color: #fff;
      border-right-color: #272c2f; }
      .header-area.header-2-area .main-header .main-header-search .input-box .nice-select .option {
        color: #222; }
    .header-area.header-2-area .main-header .main-header-search .input-box input {
      background-color: transparent;
      color: #b0b6bd; }
      .header-area.header-2-area .main-header .main-header-search .input-box input::placeholder {
        opacity: 1;
        color: #b0b6bd; }
    .header-area.header-2-area .main-header .main-header-search .input-box button {
      background: #ed1d24; }
  .header-area.header-2-area .main-header .main-header-item .main-header-icon ul li i {
    color: #b0b6bd; }
  .header-area.header-2-area .main-header .main-header-item .canvas_open a {
    border-color: #fff;
    color: #fff; }
.header-area.header-2-area .header_bottom .categories_wrap {
  margin-top: 0; }
  .header-area.header-2-area .header_bottom .categories_wrap #navCatContent {
    position: fixed;
    left: -280px;
    top: 0;
    bottom: 0;
    display: block;
    max-width: 270px;
    overflow-y: auto;
    transition: all 0.3s ease-in-out;
    z-index: 999; }
    .header-area.header-2-area .header_bottom .categories_wrap #navCatContent.show {
      left: 0; }
  .header-area.header-2-area .header_bottom .categories_wrap .categories_btn {
    color: #ed1d24;
    border-radius: 7px;
    background-color: transparent;
    border: 2px solid #272c2f;
    padding: 0 58px 0 18px; }
    @media only screen and (min-width: 1200px) and (max-width: 1599px) {
      .header-area.header-2-area .header_bottom .categories_wrap .categories_btn {
        padding: 0 20px; } }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .header-area.header-2-area .header_bottom .categories_wrap .categories_btn {
        padding: 0 15px; } }
    @media (max-width: 767px) {
      .header-area.header-2-area .header_bottom .categories_wrap .categories_btn {
        padding: 0 10px; } }
    .header-area.header-2-area .header_bottom .categories_wrap .categories_btn span {
      color: #ed1d24; }
.header-area.header-2-area .header_bottom .main-header-search .input-box {
  background: #13191d;
  border: 0; }
  .header-area.header-2-area .header_bottom .main-header-search .input-box .nice-select {
    background-color: transparent;
    color: #fff;
    border-right-color: #272c2f; }
  .header-area.header-2-area .header_bottom .main-header-search .input-box input {
    background-color: transparent;
    color: #b0b6bd; }
    .header-area.header-2-area .header_bottom .main-header-search .input-box input::placeholder {
      opacity: 1;
      color: #b0b6bd; }
  .header-area.header-2-area .header_bottom .main-header-search .input-box button {
    background: #ed1d24; }
.header-area.header-2-area .header_bottom .main_menu nav > ul > li {
  margin: 0 18px; }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .header-area.header-2-area .header_bottom .main_menu nav > ul > li {
      margin: 0 10px; } }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-area.header-2-area .header_bottom .main_menu nav > ul > li {
      margin: 0 8px; } }
  .header-area.header-2-area .header_bottom .main_menu nav > ul > li a.active, .header-area.header-2-area .header_bottom .main_menu nav > ul > li a:hover {
    color: #ed1d24; }
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .header-area.header-2-area .header_bottom .main_menu .header-btn {
    display: none !important; } }
.header-social ul li {
  display: inline-block; }
  .header-social ul li a {
    font-size: 14px;
    color: #798795;
    margin-right: 20px;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
    .header-social ul li a:hover {
      color: #222; }
    .header-social ul li a::before {
      position: absolute;
      content: '';
      right: -13px;
      top: 50%;
      transform: translateY(-50%);
      background: #798795;
      height: 10px;
      width: 1px; }
  .header-social ul li:last-child a {
    margin-right: 0; }
    .header-social ul li:last-child a::before {
      display: none; }

.header-top-btns .language-btn {
  position: relative; }
  .header-top-btns .language-btn img {
    position: absolute;
    left: -8px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9; }
  .header-top-btns .language-btn .nice-select {
    border: 0;
    font-size: 14px;
    color: #798795; }
.header-top-btns .currency-btn .nice-select {
  border: 0;
  font-size: 14px;
  color: #798795; }

.main-header-search .nice-select {
  border-radius: 0;
  border: 0;
  line-height: 34px;
  border-right: 1px solid #e5e5e5;
  margin-right: 36px;
  height: auto; }
  .main-header-search .nice-select span {
    line-height: 34px; }
.main-header-search .input-box {
  border: 1px solid #e5e5e5;
  border-radius: 6px;
  padding: 3px 0 3px 5px;
  position: relative;
  border-right: 0;
  background: #fff; }
  .main-header-search .input-box input {
    width: 385px;
    line-height: 36px;
    border: 0;
    font-size: 13px;
    color: #b0b6bd; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .main-header-search .input-box input {
        width: 270px; } }
    @media (max-width: 767px) {
      .main-header-search .input-box input {
        width: 100%; } }
    .main-header-search .input-box input::placeholder {
      opacity: 1;
      color: #b0b6bd; }
  .main-header-search .jufeng-input {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 45px!important;
    background: #222;
    color: #fff;
    border: 0;
    border-radius: 0 6px 6px 0; }

  .main-header-search select{
    border-radius: 0;
    border: 0;
    line-height: 34px;
    border-right: 1px solid #e5e5e5;
    margin-right: 36px;
    height: auto;
    clear: both;
    outline:none;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    padding-left: 10px;
    width: 60px;
  }


/* 2. Home 1 Header css here */
/* 01. header css here */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main_menu {
    display: none; } }
@media (max-width: 767px) {
  .main_menu {
    display: none; } }


@media (max-width: 767px) {
  .main_menu nav {
    display: none; } }
.main_menu nav > ul {
  display: flex;
  justify-content: left; }
  .main_menu nav > ul > li {
    position: relative;
    margin-right: 30px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .main_menu nav > ul > li {
        margin-right: 25px; } }
    .main_menu nav > ul > li::last-child {
      margin-right: 0; }
    .main_menu nav > ul > li:hover ul.sub_menu {
      visibility: visible;
      max-height: 360px;
      padding: 10px 20px; }
    .main_menu nav > ul > li:hover .mega_menu {
      visibility: visible;
      max-height: 425px;
      padding: 25px 30px 30px 30px; }
    .main_menu nav > ul > li:hover a {
      border-color: #222; }
    .main_menu nav > ul > li > a {
      display: block;
      font-size: 14px;
      line-height: 30px;
      color: #fff;
      text-transform: uppercase;
      font-weight: 100;
      font-family: "Poppins", sans-serif;
      letter-spacing: 1px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      .main_menu nav > ul > li > a i {
        margin-left: 3px; 
  }
      .main_menu nav > ul > li > a.active {
        color: #FEAE00; }
    .main_menu nav > ul > li ul.sub_menu {
      position: absolute;
      min-width: 220px;
      padding: 0 20px;
      background: #ffffff;
      box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
      max-height: 0;
      -webkit-transform-origin: 0 0 0;
      transform-origin: 0 0 0;
      left: 0;
      right: auto;
      visibility: hidden;
      overflow: hidden;
      -webkit-transition: 0.5s;
      transition: 0.5s;
      z-index: 99;
      top: 120%;
      text-align: left; }
      .main_menu nav > ul > li ul.sub_menu li a {
        font-size: 14px;
        font-weight: 300;
        font-family: "Poppins", sans-serif;
        display: block;
        line-height: 32px;
        text-transform: capitalize;
        color: #222;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s; }
        .main_menu nav > ul > li ul.sub_menu li a:hover {
          color: #FEAE00; }
    .main_menu nav > ul > li.mega_items {
      position: static; }
    .main_menu nav > ul > li .mega_menu {
      position: absolute;
      min-width: 100%;
      padding: 0 30px 0 30px;
      background: #ffffff;
      box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
      max-height: 0;
      -webkit-transform-origin: 0 0 0;
      transform-origin: 0 0 0;
      left: 0;
      right: auto;
      visibility: hidden;
      overflow: hidden;
      -webkit-transition: 0.5s;
      transition: 0.5s;
      z-index: 99;
      top: 120%;
      text-align: left; }

.mega_menu_inner > li {
  width: 25%;
  float: left; }
  .mega_menu_inner > li.header_banner_menu {
    width: 100%;
    margin-top: 15px;
    overflow: hidden; }
    .mega_menu_inner > li.header_banner_menu img {
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
    .mega_menu_inner > li.header_banner_menu:hover img {
      -webkit-transform: scale(1.05) rotate(0.05deg);
      -moz-transform: scale(1.05) rotate(0.05deg);
      -ms-transform: scale(1.05) rotate(0.05deg);
      -o-transform: scale(1.05) rotate(0.05deg);
      transform: scale(1.05) rotate(0.05deg); }
  .mega_menu_inner > li > a {
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 500;
    display: block;
    margin-bottom: 12px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    color: #222; }
    .mega_menu_inner > li > a:hover {
      color: #FEAE00; }
    .mega_menu_inner > li > a img {
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      .mega_menu_inner > li > a img:hover {
        opacity: .8; }
  .mega_menu_inner > li ul li {
    display: block; }
    .mega_menu_inner > li ul li a {
      font-size: 14px;
      font-weight: 400;
      display: block;
      line-height: 30px;
      text-transform: capitalize;
      color: #222;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      .mega_menu_inner > li ul li a:hover {
        color: #FEAE00; }
  .mega_menu_inner > li.h_banner_menu2 {
    width: 100%; }

.header-area .header_bottom {
  padding: 13px 0;
  background: #0f1417; }

.header-btn a {
  line-height: 40px;
  background-color: transparent;
  color: #fff;
  border: 2px solid #272c2f;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Poppins", sans-serif; }
  .header-btn a:hover {
    background: #fed700;
    border-color: #fed700;
    color: #222; }
.header-btn.header-btn-2 a:hover {
  background: #ed1d24;
  border-color: #ed1d24;
  color: #fff; }

.h_banner_menu2 {
  display: flex;
  margin-top: 18px; }
  .h_banner_menu2 .header_banner_menu {
    margin-right: 30px; }
    .h_banner_menu2 .header_banner_menu img {
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
    .h_banner_menu2 .header_banner_menu:last-child {
      margin-right: 0; }
    .h_banner_menu2 .header_banner_menu a {
      overflow: hidden; }
    .h_banner_menu2 .header_banner_menu:hover img {
      -webkit-transform: scale(1.05) rotate(0.05deg);
      -moz-transform: scale(1.05) rotate(0.05deg);
      -ms-transform: scale(1.05) rotate(0.05deg);
      -o-transform: scale(1.05) rotate(0.05deg);
      transform: scale(1.05) rotate(0.05deg); }

.menu_two nav > li:hover .mega_menu {
  min-height: 448px; }


.containers{
    margin:0 auto;
width:1200px;
padding-right:0px;
padding-left:0px;

}
.containers .rows{
display: flex;
flex-wrap: nowrap!important;
width:1200px;
padding-right:0px;
padding-left:0px;
}
.line-align{
display:flex;
justify-content: space-between!important;
 align-items: center!important;
}
.left-width{
    width: 820px;
}
.right-width{
    width: 360px;
}

  /* 中间部分 轮播and会员登录 */
  .memberLogin-content .inputbox {
    height: 55px;
    position: relative;
    background-color: #FFFFFF;
}
     .inputbox .imgbg {
    background-image: url(/x/skin/news/img/51.png);
    background-repeat: no-repeat;
    background-position: left 0px;
    width: 40px;
    height: 40px;
    left: 1px;
    top: 1px;
    position: absolute;
    border-radius: 3px 0px 0px 3px;
}
    .input_login {
    width: 300px;
    height: 40px;
    border: 1px #DDDDDD solid;
    line-height: 40px;
    padding-left: 50px;
    font-size: 14px;
    color: #666666;
    border-radius: 3px;
}
  .inputbox .imgbg.pwd {
    background-image: url(/x/skin/news/img/51.png);
    background-repeat: no-repeat;
    background-position: left 0px;
    width: 40px;
    height: 40px;
    left: 1px;
    top: 1px;
    position: absolute;
    border-radius: 3px 0px 0px 3px;
}
.inputbox .imgbg.pwd {
    background-position: left -63px;
}
.txtbox {
    height: 30px;
    font-size: 12px;
}
 .txtbox .td1 {
    width: 200px;
}
 .txtbox .td2 {
text-align: right;
    width: 110px;

}
 .txtbox  .td2 a{
  color: #788795;
}
.link_gray6 a:hover {
    text-decoration: underline;
    color: #333333;
}
 .btnbox {
    height: 60px;
}
     .btn_login {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #FEAE00;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    border: 0px;
    width: 300px;
    height: 40px;
    line-height: 40px;
    border: 0px #FEAE00 solid;
    letter-spacing: 8px;
}
        .btn_login:hover{
        background-color:#ffc107;
        }
        .register{position:relative;padding-right:10px}
        .register:after{
          content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  vertical-align: middle;
  margin: auto;
  width: 1px;
  height: 14px;
  background: #788795;
        }
                .nav-bar-more{
        float:right;

        }
        .nav-bar-more icon{
          font-size:18px;
            font-weight:600;
            color:#c3c3c3;
        }
        .nav-bar-more icon:hover{

           color:#fed700
        }

  .memberLogin{
    width: 360px;
    border-radius: 6px;
    margin-left: 20px;
    
    background: #FFF;
    box-shadow: 0 0 18px rgba(203, 203, 203, .17);
  }
  .memberLogin .memberLogin-title,
  .hot-labels .hot-labels-title{
    position: relative;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px #f3f3f3 solid;
    font-size: 20px;
    color: #000;
    padding-left: 40px;
  }
  .memberLogin .memberLogin-title:before,
  .hot-labels .hot-labels-title:before{
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    left: 20px;
    width: 8px;
    height: 18px;
    /* background-image: linear-gradient(to bottom, #2ccab2, #26bfb1, #26b5ae, #2aaaaa, #319fa4); */
    background: #FEAE00;
  }
  .memberLogin .memberLogin-content{
    margin:20px 20px 0 30px
  }
  .memberLogin .memberLogin-item{
    padding: 8px 0;
  }
  .memberLogin-item button{
    width: 250px;
    background-color: transparent;
    border: 1px solid  #F3F3F3;
    padding: 6.5px;
    font-size: 14px;
    color: #798795;
    margin-top: 5px;
    border-radius: 3px;
  }
  .memberLogin-item button:hover{
     background-color:#fed700;
     border: 1px solid #fed700;
     color: #000;
  }
  .memberLogin img{
    width: 20px;
    height: 20px;
  }
  .memberLogin span{
    font-size: 14px;
  }
  .memberLogin input{
    border: 0;
    border-bottom: 1px solid  #F3F3F3;
  }
  .banner-side{
     width: 200px;
     height: 135px;
     border-radius: 6px;
     overflow: hidden;
  }
  .banner-side img{
    /* width: 100%; */
    width: 200px;
    border-radius: 6px;
   -webkit-transition: all 0.3s ease-out 0s;
   -moz-transition: all 0.3s ease-out 0s;
   -ms-transition: all 0.3s ease-out 0s;
   -o-transition: all 0.3s ease-out 0s;
   transition: all 0.3s ease-out 0s; 
  }

  .banner-side:hover img{
    transform: scale(1.1);   
  }

  /* 中间部分  推荐 */
  .home-press-conference{
    margin-bottom: 30px;
  }
  .press-conference {
    width: 820px;
  }
  .press-conference .nav{
    background: #FFF;
    padding: 5px 0 5px 10px;
    border-bottom: 1px solid #F3F3F3;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }
  .press-conference a.nav-link{
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    padding: 0 10px;
  }
  .press-conference a.active{
    color: #FEAE00;
    border-bottom: 3px #FEAE00 solid;
  }
  /* .press-conference  .d-flex:last-child{
    margin-bottom: 20px;
  } */
  .press-conference-content {
    background: #FFF;    
    border-radius: 6px;
    box-shadow: 0 0 18px rgba(203, 203, 203, .17);
  }
  .press-conference .content-stick,
  .press-conference .content-common{
    padding: 20px;
    border-bottom: 1px solid #f3f3f3; 
  }
  .press-conference .content-stick:hover,
  .press-conference .content-common:hover{
    border-bottom: 1px solid #fed700;
  }
  .content-stick-img{
    width: 250px;
    height: 150px;
    overflow: hidden;
    border-radius: 5px;
  }
  .press-conference .content-stick img,
  .press-conference .content-common img{
      width: 100%;
      border-radius: 5px;
     -webkit-transition: all 0.3s ease-out 0s;
     -moz-transition: all 0.3s ease-out 0s;
     -ms-transition: all 0.3s ease-out 0s;
     -o-transition: all 0.3s ease-out 0s;
     transition: all 0.3s ease-out 0s; 
  }
  .content-stick:hover img,
  .content-common:hover img{
    transform: scale(1.1);
    
  }
 
  .press-conference .journalism{
      padding-left: 20px;
      position: relative;
      width:542px;
  }
  .press-conference .journalism-title{
    width: 475px;

  }
  .press-conference .journalism-title span{
    font-weight: 600;
    color: #333;
    font-size: 16px;
    vertical-align: middle;
    display: inline;
  }
  .press-conference .journalism-title a{
    display: inline;
  }
  .press-conference .journalism-title span.sign-line{
    width: 2px;
    height: 18px;
    background: #333;
    margin: 0 2px;
    display: inline-block;
  }
  .press-conference .journalism-describe{
    font-size: 14px;
    margin-top: 5px;
  }
  .press-conference .journalism-roughly {
    font-size: 14px;
    position: absolute;
    bottom: 5px;
  }
  .press-conference .journalism-roughly .stick{
      width: 45px;
      height: 22px;
      line-height: 20px;
      border: 1px solid #E0051E;
      color: #E0051E;
      font-size: 14px;
      text-align: center;
      margin-right: 10px;
  }

  .advertising{
    width:360px;
    height:350px;
    margin-left: 20px;
    border-radius:6px;
    background: #FFF;
    box-shadow: 0 0 18px rgba(203, 203, 203, .17);
  }

  .hot-labels{
    width:360px;
    height:435px;
    margin-left: 20px;
    border-radius:6px;
    margin-top:20px;
    background: #FFF;
    box-shadow: 0 0 18px rgba(203, 203, 203, .17);
  }
  .hot-labels .label{
    padding: 3px 10px;
    border: 1px solid  #F3F3F3;
    border-radius: 25px;
    margin: 10px 4px 0 0;
    font-size: 14px;
    color: #666;
  }
  .hot-labels .label:hover{
     background: #fed700;
     border: 1px solid #fed700;
     color: #fff;
  }
  .journalism-roughly-right{
    position:absolute;
    bottom:5px;
    right:0px
  }
  .journalism-roughly-right .article-eyes{
    width:18px !important;
    height:18px !important;
    vertical-align: middle;
  }
  .journalism-roughly-right .article-click{
    vertical-align: middle;
    font-size: 12px;
    padding-top: 2px;
  }
  

  /* 新闻 */

  .press-conference .press-nav-bar{
    position: relative;
    padding: 16px 20px;border-bottom: 1px solid #f3f3f3;
  }
  .press-conference .nav-bar-title{
    
    font-size: 18px;color: #000;font-weight: 600;  width: 85px;height: 20%;border-right: solid #ACC0D8 1px;
  }

  .ctnr-right{
    margin-left: 20px;
    width: 360px;
  }
  .ctnr-right .new-labels-title{
    position: relative;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px #f3f3f3 solid;
    background: #fff;
    font-size: 20px;
    color: #000;
    padding-left: 40px;
  }
  .press-nav-bar .r-icon{
    top: 15px !important;
  }

  .ctnr-right .new-labels-title:before{
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    left: 20px;
    width: 8px;
    height: 18px;
    /* background-image: linear-gradient(to bottom, #2ccab2, #26bfb1, #26b5ae, #2aaaaa, #319fa4); */
    background: #FEAE00;
  }

.r-write{
  background: #fff;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 30px;
  box-shadow: 0 0 18px rgba(203, 203, 203, .17);
}
  .ctnr-right .new-labels-title .r-icon,
  .press-nav-bar .r-icon{
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 66px;
    cursor: pointer;
    color: #FEAE00;
  }
  .r-icon .iconfont{
    font-weight: 600;
  }
  .r-news-list {
    padding: 30px 30px 10px 30px;
}
.r-news-item.hni-top1, .r-news-item.hni-top2 {
  height: 180px;
  border-radius: 4px;
  overflow: hidden;
}
.r-news-item {
  position: relative;
  margin-bottom: 20px;
}
.r-news-item.hni-top1 .r-news-img, .r-news-item.hni-top2 .r-news-img {
  width: 320px;
  height: 180px;
}
.r-news-item .r-news-img {
  position: relative;
  float: left;
  border-radius: 3px 0 0 3px;
  width: 100px;
  height: 68px;
  overflow: hidden;
}
.r-news-item.hni-top1 .r-news-img img, .r-news-item.hni-top2 .r-news-img img {
  width: 100%;
  height: 100%;
}
.r-news-item .r-news-img a img {
  border-radius: 3px 0 0 3px;
}
.r-news-item.hni-top1 .new-intro, .r-news-item.hni-top2 .new-intro {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 46px;
  background: rgba(0, 0, 0, .5);
  padding: 12px 20px;
  margin-left: 0;
}
.r-news-item.hni-top1 .new-intro a, .r-news-item.hni-top2 .new-intro a {
  color: #fff;
  flex-basis: 1px;
  font-size: 14px;
  width: 100%;
  height: 22px;
  line-height: 22px;
}

.r-news-item .new-intro a {
  display: block;
  height: 40px;
  line-height: 20px;
  font-size: 14px;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  overflow: hidden;
  font-weight: bold;
}
.new-intro a:hover{
  color: #FEAE00;
}

.r-news-item.hni-top1 .nrb-state, .r-news-item.hni-top2 .nrb-state {
  display: none;
}

.nrb-state {
  position: relative;
  line-height: 28px;
}

.nrb-state span {
  display: inline-block;
  line-height: 28px;
  color: #727272;
}

.nrb-state .nrb-time {
  font-size: 12px;
  color: #909090;
}
.r-news-item {
  margin-bottom: 20px;
}
.r-news-item {
  position: relative;
  height: 67px;
}
.r-news-item .r-news-img {
  position: relative;
  float: left;
  border-radius: 3px 0 0 3px;
  width: 100px;
  height: 68px;
  overflow: hidden;
}
.r-news-item .r-news-img a {
  display: block;
}
.r-news-item .hni-num {
  position: absolute;
  top: 0;
  left: 0;
  width: 28px;
  height: 20px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, .5);
}
.r-news-item .new-intro {
  margin-left: 110px;
} 

.nrb-state .nrb-name {
  font-size: 12px;
  color: #909090;
  margin-right: 5px;
}

/* 新闻内容 */
.news-info{
  padding: 20px 40px;
}
.rowbg {
  background: #fff;
  box-shadow: 0 0 18px rgba(203, 203, 203, .17);
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 30px;
}
.news-info-title{
  color: #444;
  font-size: 26px;
  letter-spacing: 2px;
  line-height: 36px;
  padding: 0 0 30px;
}
.news-info .nrb-state{
  margin: 10px 0 10px;
}
.nrb-issuer{
  font-size: 14px;
  color: #000;
  margin-right: 20px;
  max-width: 140px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.nrb-issuer .nrb-issuer-pic{
   width: 24px;
   height: 24px;
   border-radius: 50%;
   margin-right: 8px;
   margin-top: 2px;
}
.nrb-issuer a{
  color: #252525;
}

.nrb-time-ico {
  display: inline-block;
  width: 15px;
  height: 28px;
  background: url(../img/time.svg) no-repeat center;
  background-size: 100%;
  margin-right: 5px;
}
.nrb-watch-ico {
  display: inline-block;
  width: 18px;
  height: 28px;
  background: url(../img/watch.svg) no-repeat center;
  background-size: 100%;
  margin-right: 5px;
}
.nrb-share {
  float: right;
  width: 255px;
  line-height: 28px;
}
.nrb-share span {
  float: right;
}
.weixin-code {
  display: none;
  position: absolute;
  background: #fff;
  top: 50px;
  width: 200px;
  z-index: 9999999999;
  left: -88px;
  right: 0;
  margin: auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  border: 1px #e3e3e3 solid;
}
.nrb-share a.nrb-share-qq {
  background: url(../img/qq.svg) no-repeat;
  background-size: cover;
}
.nrb-share a.nrb-share-wb {
  background: url(../img/wb.svg) no-repeat;
  background-size: 26px 26px;
  background-position: -1px -1px;
}
.nrb-share a.nrb-share-wx {
  background: url(../img/wx.svg) no-repeat;
  background-size: cover;
  text-indent: 0;
  position: relative;
  overflow: inherit;
}

.nrb-share .bdshare-button-style1-32 a, .nrb-share a {
  float: none;
  display: inline-block;
  width: 24px;
  height: 24px;
  margin: 2px 4px;
  cursor: pointer;
}


element.style {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 35px 0px 0px;
  overflow-wrap: break-word;
  word-break: normal;
}
.news-info p {
  font-size: 16px;
  color: #000;
  line-height: 36px;
  padding: 15px 0;
  word-wrap: break-word;
}
.news-info .source a {
  color: #268e93;
  margin-right: 20px;
  word-break: break-all;
  word-wrap: break-word;
}
/* .nrb-share a.nrb-share-wx:hover .weixin-code {
  display: block;
} */

.statement {
  color: #999;
  margin: 30px 0;
}

.collect-complain {
  font-size: 14px;
  color: #666;
  text-align: right;
  margin-bottom: 10px;
}
.collect-complain .collect-cont em {
  position: relative;
  display: inline-block;
  padding: 0 10px;
  background-size: 16px 16px;
}
.collect-complain .collect-cont em.i:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  vertical-align: middle;
  margin: auto;
  width: 1px;
  height: 14px;
  background: #d3d3d3;
}
.collect-complain .nrb-share {
  width: auto;
}
.collect-complain span {
  position: relative;
  display: inline-block;
  line-height: 46px;
  cursor: pointer;
  padding: 0 10px;
}

a {
  text-decoration: none;
  outline: 0 none;
  color: #252525;
}
.news-info a:hover {
  color: #268e93;
}
.news-info .new-more a {
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  cursor: pointer;
  color: #666;
}
.news-info .new-more a:hover {
  color: #000;
}
.comment .comment_container{
  width: 800px;
}

.follow-box {
  margin-bottom: 20px;
}

.designer-card {
  border-radius: 4px;
  text-align: center;
  padding: 30px 20px 20px;
  overflow: hidden;
}
.follow-avatar {
  width: 120px;
  height: 120px;
  margin: auto;
}
.avatar img {
  width: 100%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.designer-card .presonal-info {
  margin: 8px 0;
}
.designer-card .position-info {
  margin-bottom: 20px;
}
.article-list {
  padding: 0 25px 30px;
}
.article-list span {
  position: relative;
  float: left;
  width: 50%;
  padding: 0 20px;
  text-align: center;
}
.designer-card .position-info span {
  font-size: 14px;
  color: #a6a6a6;
}
.article-list span i {
  font-size: 14px;
  color: #888;
  line-height: 16px;
}
.article-list span em {
  display: block;
  font-size: 18px;
  color: #FEAE00;
  line-height: 30px;
}
.designer-card .btn-area .btn-current {
  width: 126px;
  height: 36px;
  /* background-image: linear-gradient(to left bottom, #2ccab2, #26bfb1, #26b5ae, #2aaaaa, #319fa4); */
  background-color: #FEAE00;
  border: none;
  color: #fff;
}
.clearfix:after {
  display: block;
  content: "";
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

  /*===========================
    6.FOOTER css 
===========================*/
.footer-area {
  background: #0f1417;
min-width: 1200px; }
  .footer-area .footer-top {
    border-bottom: 1px solid #222629; }
    .footer-area .footer-top .footer-top-visitor {
      padding-top: 20px;
      padding-bottom: 25px; }
      .footer-area .footer-top .footer-top-visitor ul li {
        display: inline-block;
        margin-right: 80px; }
        .footer-area .footer-top .footer-top-visitor ul li span {
          color: #fff;
          font-size: 24px;
          font-weight: 300; }
        .footer-area .footer-top .footer-top-visitor ul li p {
          font-size: 13px;
          color: #798795;
          font-weight: 300; }
        .footer-area .footer-top .footer-top-visitor ul li:last-child {
          margin-right: 0; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .footer-area .footer-top .footer-top-store {
        padding-bottom: 40px; } }
    @media (max-width: 767px) {
      .footer-area .footer-top .footer-top-store {
        padding-bottom: 40px; } }
    .footer-area .footer-top .footer-top-store ul {
      display: flex;
      justify-content: space-between; }
  .footer-area .main-footer .footer-about p {
    line-height: 30px;
    font-weight: 300;
    padding-top: 19px;
    padding-bottom: 38px;
    padding-right: 90px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .footer-area .main-footer .footer-about p {
        padding-right: 20px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .footer-area .main-footer .footer-about p {
        padding-right: 300px; } }
    @media (max-width: 767px) {
      .footer-area .main-footer .footer-about p {
        padding-right: 0px; } }
  .footer-area .main-footer .footer-about ul li {
    display: inline-block; }
    .footer-area .main-footer .footer-about ul li a {
      height: 40px;
      width: 40px;
      background: #0c1013;
      text-align: center;
      line-height: 40px;
      color: #fff;
      font-size: 20px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      .footer-area .main-footer .footer-about ul li a:hover {
        background: #fed700;
        color: #222; }
  .footer-area .main-footer .footer-list .footer-list-title {
    padding-bottom: 22px; }
    .footer-area .main-footer .footer-list .footer-list-title .title {
      color: #fff;
      font-size: 16px;
      font-weight: 500;
      position: relative; }
      .footer-area .main-footer .footer-list .footer-list-title .title::before {
        position: absolute;
        content: '';
        left: 0;
        bottom: -7px;
        height: 2px;
        width: 50px;
        background: #272c2f; }
  .footer-area .main-footer .footer-list .footer-list-item ul li a {
    font-size: 14px;
    color: #798795;
    font-weight: 300;
    line-height: 44px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    padding-left: 0; }
    .footer-area .main-footer .footer-list .footer-list-item ul li a:hover {
      color: #fff;
      padding-left: 12px; }
  .footer-area .footer-copyright {
    background: #0c1013; }
    .footer-area .footer-copyright .footer-copyright-item p {
      line-height: 80px;
      font-size: 14px; }
      @media (max-width: 767px) {
        .footer-area .footer-copyright .footer-copyright-item p {
          font-size: 12px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .footer-area .footer-copyright .footer-copyright-item p {
          font-size: 15px; } }
      .footer-area .footer-copyright .footer-copyright-item p span {
        color: #fff; }


        /*===== Go Top =====*/
.go-top-area {
  position: relative;
  z-index: 999; }
  .go-top-area .go-top {
    position: fixed;
    cursor: pointer;
    top: 0;
    right: 24px;
    color: #ffffff;
    background-color: #fed700;
    z-index: 9999;
    width: 40px;
    text-align: center;
    height: 42px;
    line-height: 42px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.9s ease-out 0s;
    -moz-transition: all 0.9s ease-out 0s;
    -ms-transition: all 0.9s ease-out 0s;
    -o-transition: all 0.9s ease-out 0s;
    transition: all 0.9s ease-out 0s;
    border-right: 0; }
    .go-top-area .go-top i {
      position: absolute;
      top: 50%;
      left: -4px;
      right: 0;
      margin: 0 auto;
      font-size: 15px;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      -webkit-transition: all 0.5s ease-out 0s;
      -moz-transition: all 0.5s ease-out 0s;
      -ms-transition: all 0.5s ease-out 0s;
      -o-transition: all 0.5s ease-out 0s;
      transition: all 0.5s ease-out 0s; }
      .go-top-area .go-top i:last-child {
        opacity: 0;
        visibility: hidden;
        top: 60%; }
    .go-top-area .go-top::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      background-color: #fed700;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: all 0.5s ease-out 0s;
      -moz-transition: all 0.5s ease-out 0s;
      -ms-transition: all 0.5s ease-out 0s;
      -o-transition: all 0.5s ease-out 0s;
      transition: all 0.5s ease-out 0s; }
    .go-top-area .go-top:focus, .go-top-area .go-top:hover {
      color: #fff; }
      .go-top-area .go-top:focus::before, .go-top-area .go-top:hover::before {
        opacity: 1;
        visibility: visible; }
      .go-top-area .go-top:focus i:first-child, .go-top-area .go-top:hover i:first-child {
        opacity: 0;
        top: 0;
        visibility: hidden; }
      .go-top-area .go-top:focus i:last-child, .go-top-area .go-top:hover i:last-child {
        opacity: 1;
        visibility: visible;
        top: 50%; }
    .go-top-area .go-top.active {
      top: 98%;
      -webkit-transform: translateY(-98%);
      -moz-transform: translateY(-98%);
      -ms-transform: translateY(-98%);
      -o-transform: translateY(-98%);
      transform: translateY(-98%);
      opacity: 1;
      visibility: visible;
      border-radius: 0;
      right: 20px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .go-top-area .go-top.active {
          top: 93%; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .go-top-area .go-top.active {
          top: 93%; } }

.go-top-wrap {
  position: relative; }
  .go-top-wrap .go-top-btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    top: 3px;
    z-index: 1;
    background: #fed700; }
    .go-top-wrap .go-top-btn i {
      font-size: 20px;
      font-weight: 700;
      padding-left: 4px;
      color: #fff; }
    .go-top-wrap .go-top-btn::after {
      z-index: -1;
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 40px;
      height: 40px;
      -webkit-animation: ripple 1.6s ease-out infinite;
      -moz-animation: ripple 1.6s ease-out infinite;
      -o-animation: ripple 1.6s ease-out infinite;
      animation: ripple 1.6s ease-out infinite;
      opacity: 0;
      background: #fed700; }
    .go-top-wrap .go-top-btn:hover {
      background-color: #222;
      color: #fff; }
      @keyframes ripple {
        0%, 35% {
          -webkit-transform: scale(0);
          -moz-transform: scale(0);
          -ms-transform: scale(0);
          -o-transform: scale(0);
          transform: scale(0);
          opacity: 1; }
        50% {
          -webkit-transform: scale(1.5);
          -moz-transform: scale(1.5);
          -ms-transform: scale(1.5);
          -o-transform: scale(1.5);
          transform: scale(1.5);
          opacity: 0.8; }
        100% {
          opacity: 0;
          -webkit-transform: scale(2);
          -moz-transform: scale(2);
          -ms-transform: scale(2);
          -o-transform: scale(2);
          transform: scale(2); } }
      @-webkit-keyframes ripple {
        0%, 35% {
          -webkit-transform: scale(0);
          -moz-transform: scale(0);
          -ms-transform: scale(0);
          -o-transform: scale(0);
          transform: scale(0);
          opacity: 1; }
        50% {
          -webkit-transform: scale(1.5);
          -moz-transform: scale(1.5);
          -ms-transform: scale(1.5);
          -o-transform: scale(1.5);
          transform: scale(1.5);
          opacity: 0.8; }
        100% {
          opacity: 0;
          -webkit-transform: scale(2);
          -moz-transform: scale(2);
          -ms-transform: scale(2);
          -o-transform: scale(2);
          transform: scale(2); } }

.news-pages{
    display: flex;
    justify-content: center;
    margin: 20px 0 15px;
}
.nav-path{
  font-size: 12px;
}
.story-content .content-stick-img {
  width: 129px;
  height: 180px;
  overflow: hidden;
  border-radius: 5px;
}
.journalism